TED(1)

NAME
Ted - an easy rich text processor (RTF file editor)

SYNOPSIS
Ted options [ filename ]

DESCRIPTION
Ted is an easy rich text processor (RTF file editor) with a graphic user interface. For more information, see the users' manual (details below).

OPTIONS

--printToFilePaper filename postscriptfilename [papersize]
    Don't open an editing window, but instead write the document named by filename as a PostScript file to the file postscriptfilename. If specified, the papersize should be one of a4, a5, a6, letter, legal or executive. The default is a4.

BUGS

It can take a minute to start - before the Ted window appears on the display - because Ted polls the system printers.

SEE ALSO
"Ted, an easy rich text processor",
Mark de Does,
http://www.nllgg.nl/Ted/
2003.

rtf2pdf(1),
rtf2ps(1)

AUTHOR
(This draft manual page by
John A. Murdie,
Department of Computer Science,
University of York.)